GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- File List
- Globals

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Functions
string_util.h File Reference

Go to the source code of this file.

## Functions
char * | gpr_strdup (const char *src)
int | gpr_asprintf (char **strp, const char *format,...)

## Function Documentation

int gpr_asprintf | ( | char ** | strp,
|  | const char * | format,
|  |  | ...
| ) |  |

char* gpr_strdup | ( | const char * | src | ) |